<nav class="navbar navbar-default" ng-controller="NavbarController">
	<div ng-if="nav.isLoggedIn()" class="container-fluid">
		<!-- Brand and toggle get grouped for better mobile display -->
		<div class="navbar-header">
			<button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1"
				aria-expanded="false">
        <span class="sr-only">Toggle navigation</span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
      </button>
			<a class="navbar-brand">
				<i class="fa fa-home"></i>{{nav.getCurrentUser().name.substr(2,2)}}
			</a>
		</div>

		<!-- Collect the nav links, forms, and other content for toggling -->
		<div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">

			<ul class="nav navbar-nav cw-selector">
				<li>
					<div cw-selector></div>
				</li>
			</ul>
			<div class="flex-space-between pull-right">
				<ul class="nav navbar-nav">
					<li class="hidden-sm hidden-xs">
						<a href="http://foodcoop-karlsruhe.de/wiki/" target="_blank">
							<div>
								<i class="fa fa-wikipedia-w"></i>
							</div>
							<small>Wiki <i style="font-size: unset;" class="fa fa-external-link"></i></small>
						</a>
					</li>
					<li ng-class="{active: nav.isActive(item.link)}">
						<a ng-href="/orderbook/{{nav.getSelectedCw().year}}/{{nav.getSelectedCw().cw}}">
							<div>
								<i class="fa fa-shopping-basket"></i>
							</div>
							<small>Haushaltsbuch</small>
						</a>
					</li>
					<li ng-class="{active: nav.isActive(item.link)}">
						<a ng-href="/orderables/{{nav.getSelectedCw().year}}/{{nav.getSelectedCw().cw}}">
							<div>
								<i class="fa fa-book"></i>
							</div>
							<small>Waren</small>
						</a>
					</li>
					<li ng-class="{active: nav.isActive(item.link)}">
						<a ng-href="/faq">
							<div>
								<i class="fa fa-question"></i>
							</div>
							<small>Hilfe</small>
						</a>
					</li>
					<li ng-class="{active: nav.isActive(item.link)}">
						<a ng-href="/transactions/{{nav.getSelectedCw().year}}/{{nav.getSelectedCw().cw}}">
							<div>
								<i class="fa fa-exchange"></i>
							</div>
							<small>Transaktionen</small>
						</a>
					</li>
					<li ng-class="{active: nav.isActive(item.link)}">
						<a ng-href="/admin/{{nav.getSelectedCw().year}}/{{nav.getSelectedCw().cw}}">
							<div>
								<i class="fa fa-gears"></i>
							</div>
							<small>Admin</small>
						</a>
					</li>
				</ul>
				<ul class="nav navbar-nav">
					<li ng-class="{active: nav.isActive(item.link)}">
						<a ng-click="nav.logout()" ng-href="/">
							<div>
								<i class="fa fa-sign-out"></i>
							</div>
							<small>Logout</small>
						</a>
					</li>
				</ul>
			</div>
		</div>
		<!-- /.navbar-collapse -->
	</div>
	<!-- /.container-fluid -->
</nav>